## org.apache.axis.management.jmx
Class WSDDTransportWrapper

    java.lang.Object
      org.apache.axis.management.jmx.WSDDTransportWrapper

public class WSDDTransportWrapper
extends java.lang.Object

Constructor Summary
`WSDDTransportWrapper()`

Method Summary
`WSDDTransport` `getWSDDTransport()`
`void` `setWSDDTransport(WSDDTransport _wsddTransport)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WSDDTransportWrapper

    public WSDDTransportWrapper()

Method Detail

### getWSDDTransport

    public WSDDTransport getWSDDTransport()

### setWSDDTransport

    public void setWSDDTransport(WSDDTransport _wsddTransport)

Copyright © 2005 Apache Web Services Project. All Rights Reserved.